<?php get_header(); ?>


	<div id="primary" class="twocol-stories">
		<div class="inside">
			<?php
				// Here is the call to only make two posts show up on the homepage REGARDLESS of your options in the control panel
				query_posts( array('showposts'=>4, 'paged' => get_query_var( 'paged' ) ));
			?>
			<?php if (have_posts()) : ?>
				<?php $first = true; ?>
				<?php while (have_posts()) : the_post(); ?>
					<div class="story<?php if($first == true) echo " first" ?>">
						<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
            <div class="details">
              Posted by <?php the_author_posts_link() ?> on <?php the_time('M d Y');?> | 
				<?php the_category(', ') ?> <?php edit_post_link('Edit this', '', ''); ?>
            </div>
            <?php the_excerpt() ?>
             <div class="details">
              <?php comments_popup_link('no comments', '1 comment', '% comments'); ?> for now | <span class="read-on"><a href="<?php the_permalink() ?>">read on</a></span>
						</div>
					</div>
					<?php if($first==true) { $first= false;} else {echo '<div class="clear"></div>';$first= true; } ?>
      <?php endwhile; ?>
      	
			<?php else : ?>
		
				<h2 class="center">Not Found</h2>
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		
			<?php endif; ?>

			<div class="clear"></div>				
			<?php /* Display navigation to next/previous pages when applicable */ ?>
			<?php if (  $wp_query->max_num_pages > 1 ) : ?>
				<div id="nav-below" class="navigation">
					<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'hemingwaybright' ) ); ?></div>
					<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'hemingwaybright' ) ); ?></div>
				</div><!-- #nav-below -->
			<?php endif; ?>
			<div class="clear"></div>

 		</div>
	</div>
	<!-- [END] #primary -->



<?php get_sidebar(); ?>

<?php get_footer(); ?>